# Interface_Graph.hxx File Reference

`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`
`#include <Interface_BitMap.hxx>`
`#include <Interface_IntList.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Handle_Interface_GTool.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`